Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 10:01:17 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref smitha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  smitha Bot:  Hi Smitha ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-1
 5 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096597388580            01:24 PM, 11th Mar                     smitha                    ok           01:24 PM, 11th Mar                     smitha                    Hi           01:25 PM, 11th Mar                   Algaili                   Hi Smitha, Thank you for contacting us. My name is Algaily, I will be happy to assist you.           01:25 PM, 11th Mar                     smitha
                     I returned my order yesterday and the driver picked it up.. but i havent recieved my refund. I paid for the order by cash..           01:25 PM, 11th Mar                     smitha                    u there?           01:26 PM, 11th Mar                   Algaili                   Could you please share your order number so that I can assist you further?           01:27 PM, 11th Mar                     smitha                    sure           01:28 PM, 11th Mar                     smitha                    order 8238690863 .           01:29 PM, 11th Mar                   Algaili                   May I request you to stay on hold while retrieve my information.           01:30 PM, 11th Mar                     smitha                    sure           01:31 PM, 11th Mar                   Algaili                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we 
 receive your return to conduct a quality check and issue your refund.           01:32 PM, 11th Mar                   Algaili                   The refund will be processed to my credit in your online account           01:33 PM, 11th Mar                     smitha                    but i paud by cash           01:34 PM, 11th Mar                     smitha                    shouldnt i be given back in cash           01:34 PM, 11th Mar                   Algaili                   For cash on delivery and as per return policy if the return made at the store the refund will cash.           01:37 PM, 11th Mar                     smitha                    so this will.only be credit?           01:38 PM, 11th Mar                     smitha                    can i take the cash from a store?           01:38 PM, 11th Mar                   Algaili                   If you handed over your returns to the store you can ask for cash refund           01:42 PM, 11th Mar                   Algaili 
                   However you opted for online return and the item on way to our warehouse once received the refund will be processed for the same with 48 hours to my credit.           01:43 PM, 11th Mar                     smitha                    ok           01:45 PM, 11th Mar                     smitha                    i will wait for another year           01:45 PM, 11th Mar                     smitha                    day*           01:46 PM, 11th Mar                   Algaili                   The refund will be to your my credit in your account and can use to purchase it anytime.           01:51 PM, 11th Mar                   Algaili                   You can use your my credit account in your online purchase in 5 easy steps:   Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           01:51 PM, 11th Mar                   Algaili                
    Anything else we can help you with.           01:55 PM, 11th Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:00 PM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2228756